* filename: BCK_month.do

* read simulated panel data 

clear all
set mem 40m

use panel_quarter

replace wage=. if emp==0
gen lw = log(wage) if emp>=1

compress

log using BCK_quarter_out.log, replace 

sort person quarter
quietly by person: gen lw1=lw[_n-4] if quarter==quarter[_n-4]+4 
quietly by person: gen dlwa= lw - lw[_n-4] if quarter==quarter[_n-4]+4 

sum 
regress lw lw1


log close


